# PromptTokensDetails


## Fields

| Field                | Type                 | Required             | Description          |
| -------------------- | -------------------- | -------------------- | -------------------- |
| `cached_tokens`      | *Optional[float]*    | :heavy_minus_sign:   | N/A                  |
| `cache_write_tokens` | *Optional[float]*    | :heavy_minus_sign:   | N/A                  |
| `audio_tokens`       | *Optional[float]*    | :heavy_minus_sign:   | N/A                  |
| `video_tokens`       | *Optional[float]*    | :heavy_minus_sign:   | N/A                  |